a {color:#666A6D; text-decoration:none;font-weight:bold;}
a.default {color:#666A6D !important;text-decoration:none;font-weight:bold;}
a:focus, a:hover, a.default:focus, a.default:hover {text-decoration:underline; opacity: 0.8}
a:visited, a.default:visited {color:#666A6D;text-decoration:underline; opacity: 0.8}
